VITE_STAGE=production
VITE_B2C_CLIENTID=b0ec473b-6b2b-4f12-adc6-39a24ebe6a3f
VITE_B2C_AUTHORITY=https://adb2codmsprod.b2clogin.com/adb2codmsprod.onmicrosoft.com/b2c_1_signin_prod
VITE_B2C_KNOWNAUTHORITIES=adb2codmsprod.b2clogin.com
VITE_DESK_TOP_APP_SCHEME=odms-desktopapp